<?xml version="1.0" encoding="utf-8"?>
<yml_catalog date="2026-08-06 16:02">
  <shop>
    <name>не плачь, пей кофе</name>
    <company>Neplach</company>
    <url>https://order.neplach.com</url>
    <platform>ExportProducts</platform>
    <version>1.0</version>
    <currencies>
      <currency id="RUR" rate="1" />
    </currencies>
    <categories>
      <category id="18014">предзаказ французких вывернутых роз</category>
      <category id="18007">цветочная подписка</category>
    </categories>
    <offers>
      <offer id="3316" available="false">
        <url>https://order.neplach.com/main/catalog/-222-setevoy-katalog-dostavki/764c2dbc-dcd1-41e2-a61a-aec505de4e91_18021?region=moscow</url>
        <name>букет из 13 белых французских роз mondial (предзаказ)</name>
        <price>7600</price>
        <currencyId>RUR</currencyId>
        <categoryId>18014</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/fd782eeb-06c6-4c15-b704-cc1ee26fcbe3</picture>
        <picture>https://disk.saby.ru/disk/api/v1/fd782eeb-06c6-4c15-b704-cc1ee26fcbe3</picture>
        <picture>https://disk.saby.ru/disk/api/v1/36d97f8a-33f1-4328-bdbd-7fc4e3232e88</picture>
        <picture>https://disk.saby.ru/disk/api/v1/36d97f8a-33f1-4328-bdbd-7fc4e3232e88</picture>
        <picture>https://disk.saby.ru/disk/api/v1/eef0c66d-bd6e-4c65-a840-a973ee15445a</picture>
        <picture>https://disk.saby.ru/disk/api/v1/eef0c66d-bd6e-4c65-a840-a973ee15445a</picture>
        <picture>https://disk.saby.ru/disk/api/v1/7d3a803e-f7a7-4080-9f4c-2172b342bbb5</picture>
        <picture>https://disk.saby.ru/disk/api/v1/7d3a803e-f7a7-4080-9f4c-2172b342bbb5</picture>
        <description>Элегантный букет из 13 белых французских роз Mondial станет прекрасным подарком для любого случая. Эти розы известны своим изысканным внешним видом и нежным ароматом, что делает их идеальными для романтических моментов, свадеб или просто как знак внимания. Белый цвет символизирует чистоту и невинность, добавляя в ваш подарок нотку утонченности. Каждая роза тщательно отобрана, чтобы обеспечить высокое качество и свежесть, а также долго радовать своим великолепием. Такой действительно роскошный подарок точно не останется незамеченным</description>
      </offer>
      <offer id="3091" available="false">
        <url>https://order.neplach.com/main/catalog/-222-setevoy-katalog-dostavki/f2c24b6b-8f9a-4743-b047-c3c7ef7a6dd3_18015?region=moscow</url>
        <name>букет из 15 алых французских роз (предзаказ)</name>
        <price>8550</price>
        <currencyId>RUR</currencyId>
        <categoryId>18014</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/fb8f0bb4-6609-431f-b64d-a864251f130d</picture>
        <picture>https://disk.saby.ru/disk/api/v1/fb8f0bb4-6609-431f-b64d-a864251f130d</picture>
        <picture>https://disk.saby.ru/disk/api/v1/4e981316-13b1-45e5-b3ea-c047ca69a50d</picture>
        <picture>https://disk.saby.ru/disk/api/v1/4e981316-13b1-45e5-b3ea-c047ca69a50d</picture>
        <picture>https://disk.saby.ru/disk/api/v1/29908c86-2b04-4d0f-aecf-bfcba65e8496</picture>
        <picture>https://disk.saby.ru/disk/api/v1/29908c86-2b04-4d0f-aecf-bfcba65e8496</picture>
        <picture>https://disk.saby.ru/disk/api/v1/e3ee31b4-c081-40ee-8dcd-825670ad3acf</picture>
        <picture>https://disk.saby.ru/disk/api/v1/e3ee31b4-c081-40ee-8dcd-825670ad3acf</picture>
        <description>Этот великолепный букет состоит из 15 алых французских роз, символизирующих любовь и страсть. Цветы тщательно отобраны, чтобы создать эффектный и романтичный подарок для особого случая. Их яркий цвет и изысканный аромат создадут неповторимую атмосферу уюта и тепла. Букет станет прекрасным дополнением к любому празднику или романтическому вечеру.

* оттенок цветов может отличаться :)</description>
      </offer>
      <offer id="3092" available="false">
        <url>https://order.neplach.com/main/catalog/-222-setevoy-katalog-dostavki/e7ed6500-a873-4d12-8048-536da256d4b8_18016?region=moscow</url>
        <name>букет из 15 розовых французских роз (предзаказ)</name>
        <price>8550</price>
        <currencyId>RUR</currencyId>
        <categoryId>18014</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/99a69725-23a2-4498-a83c-f38f8c2c137b</picture>
        <picture>https://disk.saby.ru/disk/api/v1/99a69725-23a2-4498-a83c-f38f8c2c137b</picture>
        <picture>https://disk.saby.ru/disk/api/v1/449bdc30-86e3-469d-bfa6-c291b04df7d2</picture>
        <picture>https://disk.saby.ru/disk/api/v1/449bdc30-86e3-469d-bfa6-c291b04df7d2</picture>
        <picture>https://disk.saby.ru/disk/api/v1/d4449ad4-45a8-4f77-9ae3-a86007ab0c3a</picture>
        <picture>https://disk.saby.ru/disk/api/v1/d4449ad4-45a8-4f77-9ae3-a86007ab0c3a</picture>
        <picture>https://disk.saby.ru/disk/api/v1/1d7d8e5e-af61-434f-b03b-116b9e9bb931</picture>
        <picture>https://disk.saby.ru/disk/api/v1/1d7d8e5e-af61-434f-b03b-116b9e9bb931</picture>
        <picture>https://disk.saby.ru/disk/api/v1/463a6bc4-f650-48e5-ba6b-3274c389342d</picture>
        <picture>https://disk.saby.ru/disk/api/v1/463a6bc4-f650-48e5-ba6b-3274c389342d</picture>
        <picture>https://disk.saby.ru/disk/api/v1/2559352d-a5c0-4b0b-b5e0-ffc87a248a70</picture>
        <picture>https://disk.saby.ru/disk/api/v1/2559352d-a5c0-4b0b-b5e0-ffc87a248a70</picture>
        <picture>https://disk.saby.ru/disk/api/v1/0890881c-3d46-46b7-b05b-1a2e4ca88e28</picture>
        <picture>https://disk.saby.ru/disk/api/v1/0890881c-3d46-46b7-b05b-1a2e4ca88e28</picture>
        <picture>https://disk.saby.ru/disk/api/v1/02710f2a-e2e7-4269-83fc-998ca5fb47bb</picture>
        <picture>https://disk.saby.ru/disk/api/v1/02710f2a-e2e7-4269-83fc-998ca5fb47bb</picture>
        <description>Этот изысканный букет состоит из 15 нежных розовых роз, идеально подходящих для подарка ко Дню святого Валентина. Каждая роза символизирует любовь и нежность, создавая романтическую атмосферу. Букет упакован с заботой, что делает его прекрасным сюрпризом для вашей второй половинки. Подарите своим близким этот великолепный букет, чтобы выразить свои чувства и сделать этот день незабываемым.

* оттенок цветов может отличаться :)</description>
      </offer>
      <offer id="3417" available="true">
        <url>https://order.neplach.com/main/catalog/-222-setevoy-katalog-dostavki/2c1a1ee7-388a-4a96-8edf-d2bcdf70f9b7_18013?region=moscow</url>
        <name>один букет на цветочную подписку l</name>
        <price>4500</price>
        <currencyId>RUR</currencyId>
        <categoryId>18007</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/49315cf8-08a5-4251-bf11-32f8803b35ac</picture>
        <picture>https://disk.saby.ru/disk/api/v1/49315cf8-08a5-4251-bf11-32f8803b35ac</picture>
        <picture>https://disk.saby.ru/disk/api/v1/cf2db6db-ee59-49ab-894c-9a4f31c82c89</picture>
        <picture>https://disk.saby.ru/disk/api/v1/cf2db6db-ee59-49ab-894c-9a4f31c82c89</picture>
        <picture>https://disk.saby.ru/disk/api/v1/bd00920b-2535-4443-8aeb-e8109da8df46</picture>
        <picture>https://disk.saby.ru/disk/api/v1/bd00920b-2535-4443-8aeb-e8109da8df46</picture>
        <picture>https://disk.saby.ru/disk/api/v1/4b382bc0-10de-4f0e-833b-e7288691f0e3</picture>
        <picture>https://disk.saby.ru/disk/api/v1/4b382bc0-10de-4f0e-833b-e7288691f0e3</picture>
        <picture>https://disk.saby.ru/disk/api/v1/5d29ef0f-221d-4e2a-b405-f7468b01eb45</picture>
        <picture>https://disk.saby.ru/disk/api/v1/5d29ef0f-221d-4e2a-b405-f7468b01eb45</picture>
        <description>цветочная подписка - это регулярная доставка букетов из нескольких видов сезонных цветов для вашего дома или рабочего пространства. для таких букетов мы подбираем самые стойкие цветы, которые будут максимально долго радовать вас и создавать уют в доме, дополняя интерьер
так же это может быть решением для того, чтобы постоянно радовать любимого человека, не задумываясь каждый раз о выборе букета
мы подберем для характер букетов, исходя из ваших пожеланий (они можут быть только в нежных тонах, в ярких, с использованием экзотических цветов или же более классическими)</description>
      </offer>
      <offer id="3416" available="true">
        <url>https://order.neplach.com/main/catalog/-222-setevoy-katalog-dostavki/95882361-f7fd-4bab-a343-1ce03de07a2c_18012?region=moscow</url>
        <name>один букет на цветочную подписку m</name>
        <price>3500</price>
        <currencyId>RUR</currencyId>
        <categoryId>18007</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/01aa7f10-d739-45b6-a22b-e3bf82b07c41</picture>
        <picture>https://disk.saby.ru/disk/api/v1/01aa7f10-d739-45b6-a22b-e3bf82b07c41</picture>
        <picture>https://disk.saby.ru/disk/api/v1/a96b50ac-27dd-4062-98af-55e42f72fa60</picture>
        <picture>https://disk.saby.ru/disk/api/v1/a96b50ac-27dd-4062-98af-55e42f72fa60</picture>
        <picture>https://disk.saby.ru/disk/api/v1/32ff3fe6-ea73-4794-a341-6916d8da56e6</picture>
        <picture>https://disk.saby.ru/disk/api/v1/32ff3fe6-ea73-4794-a341-6916d8da56e6</picture>
        <picture>https://disk.saby.ru/disk/api/v1/c587d3ed-ed09-4ec5-9c97-94cb74f4f1f2</picture>
        <picture>https://disk.saby.ru/disk/api/v1/c587d3ed-ed09-4ec5-9c97-94cb74f4f1f2</picture>
        <picture>https://disk.saby.ru/disk/api/v1/8c7b0cbd-aef8-433e-b7a7-1c03dab84511</picture>
        <picture>https://disk.saby.ru/disk/api/v1/8c7b0cbd-aef8-433e-b7a7-1c03dab84511</picture>
        <picture>https://disk.saby.ru/disk/api/v1/67fe5b68-1320-4abb-9737-ed446200f2b4</picture>
        <picture>https://disk.saby.ru/disk/api/v1/67fe5b68-1320-4abb-9737-ed446200f2b4</picture>
        <picture>https://disk.saby.ru/disk/api/v1/aad66661-263c-4d15-a0c0-5b4fa951d9ee</picture>
        <picture>https://disk.saby.ru/disk/api/v1/aad66661-263c-4d15-a0c0-5b4fa951d9ee</picture>
        <picture>https://disk.saby.ru/disk/api/v1/0cfe7bc4-f57b-42ab-9fff-d029cc801023</picture>
        <picture>https://disk.saby.ru/disk/api/v1/0cfe7bc4-f57b-42ab-9fff-d029cc801023</picture>
        <picture>https://disk.saby.ru/disk/api/v1/fb67e806-d7e3-4f73-bdd7-83df9d883f32</picture>
        <picture>https://disk.saby.ru/disk/api/v1/fb67e806-d7e3-4f73-bdd7-83df9d883f32</picture>
        <description>цветочная подписка - это регулярная доставка букетов из нескольких видов сезонных цветов для вашего дома или рабочего пространства. для таких букетов мы подбираем самые стойкие цветы, которые будут максимально долго радовать вас и создавать уют в доме, дополняя интерьер
так же это может быть решением для того, чтобы постоянно радовать любимого человека, не задумываясь каждый раз о выборе букета
мы подберем для характер букетов, исходя из ваших пожеланий (они можут быть только в нежных тонах, в ярких, с использованием экзотических цветов или же более классическими)</description>
      </offer>
      <offer id="3415" available="true">
        <url>https://order.neplach.com/main/catalog/-222-setevoy-katalog-dostavki/55509e3d-48e8-4925-9ea9-2d453623c779_18011?region=moscow</url>
        <name>один букет на цветочную подписку s</name>
        <price>2500</price>
        <currencyId>RUR</currencyId>
        <categoryId>18007</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/c587d3ed-ed09-4ec5-9c97-94cb74f4f1f2</picture>
        <picture>https://disk.saby.ru/disk/api/v1/c587d3ed-ed09-4ec5-9c97-94cb74f4f1f2</picture>
        <picture>https://disk.saby.ru/disk/api/v1/8c7b0cbd-aef8-433e-b7a7-1c03dab84511</picture>
        <picture>https://disk.saby.ru/disk/api/v1/8c7b0cbd-aef8-433e-b7a7-1c03dab84511</picture>
        <picture>https://disk.saby.ru/disk/api/v1/9431939c-4da4-4e80-9dde-48cd11c65b30</picture>
        <picture>https://disk.saby.ru/disk/api/v1/9431939c-4da4-4e80-9dde-48cd11c65b30</picture>
        <picture>https://disk.saby.ru/disk/api/v1/e3ae15c0-69c5-4dc7-a3bf-abee50069396</picture>
        <picture>https://disk.saby.ru/disk/api/v1/e3ae15c0-69c5-4dc7-a3bf-abee50069396</picture>
        <description>цветочная подписка - это регулярная доставка букетов из нескольких видов сезонных цветов для вашего дома или рабочего пространства. для таких букетов мы подбираем самые стойкие цветы, которые будут максимально долго радовать вас и создавать уют в доме, дополняя интерьер
так же это может быть решением для того, чтобы постоянно радовать любимого человека, не задумываясь каждый раз о выборе букета
мы подберем для характер букетов, исходя из ваших пожеланий (они можут быть только в нежных тонах, в ярких, с использованием экзотических цветов или же более классическими)</description>
      </offer>
      <offer id="2556" available="true">
        <url>https://order.neplach.com/main/catalog/-222-setevoy-katalog-dostavki/5d18ebce-7258-4fd6-bff0-e48419094b77_18010?region=moscow</url>
        <name>цветочная подписка l - на один месяц 4 доставки</name>
        <price>15300</price>
        <currencyId>RUR</currencyId>
        <categoryId>18007</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/99350bb6-577e-4e23-9473-8b8eb564908e</picture>
        <picture>https://disk.saby.ru/disk/api/v1/99350bb6-577e-4e23-9473-8b8eb564908e</picture>
        <picture>https://disk.saby.ru/disk/api/v1/4d3291d0-fb0d-455b-924d-4325a661842f</picture>
        <picture>https://disk.saby.ru/disk/api/v1/4d3291d0-fb0d-455b-924d-4325a661842f</picture>
        <picture>https://disk.saby.ru/disk/api/v1/46c3ef45-58d3-4888-8c0a-3bf022bc45b6</picture>
        <picture>https://disk.saby.ru/disk/api/v1/46c3ef45-58d3-4888-8c0a-3bf022bc45b6</picture>
        <picture>https://disk.saby.ru/disk/api/v1/6de0f6b2-f6eb-41c0-aa33-80700f67fe15</picture>
        <picture>https://disk.saby.ru/disk/api/v1/6de0f6b2-f6eb-41c0-aa33-80700f67fe15</picture>
        <picture>https://disk.saby.ru/disk/api/v1/184e213d-9ff4-4b29-9183-e011d4e08568</picture>
        <picture>https://disk.saby.ru/disk/api/v1/184e213d-9ff4-4b29-9183-e011d4e08568</picture>
        <picture>https://disk.saby.ru/disk/api/v1/e763a987-03b3-48d5-8a80-d2ea77b6f921</picture>
        <picture>https://disk.saby.ru/disk/api/v1/e763a987-03b3-48d5-8a80-d2ea77b6f921</picture>
        <picture>https://disk.saby.ru/disk/api/v1/729656d3-c7b5-4a98-8d22-76ac855846e6</picture>
        <picture>https://disk.saby.ru/disk/api/v1/729656d3-c7b5-4a98-8d22-76ac855846e6</picture>
        <picture>https://disk.saby.ru/disk/api/v1/3d7a2035-1e89-44bf-8f0e-205c26b012b2</picture>
        <picture>https://disk.saby.ru/disk/api/v1/3d7a2035-1e89-44bf-8f0e-205c26b012b2</picture>
        <picture>https://disk.saby.ru/disk/api/v1/ce4d58a1-eb88-42a8-ac84-852bffe40492</picture>
        <picture>https://disk.saby.ru/disk/api/v1/ce4d58a1-eb88-42a8-ac84-852bffe40492</picture>
        <description>цветочная подписка - это регулярная доставка букетов из свежих цветов к вам домой или в офис со скидкой!
при покупке цветочной подписки цена за цветы получается меньше, чем при самостоятельно покупке
а еще мы бесплатно доставляем подписку по ЦАО, ВАО, ЮВАО
при самовывозе подписки из кофейни можно применить дополнительную скидку 15% по промокоду SAMOVOZ
при оформлении подписки сразу на 2 месяца доступна дополнительная скидка 10% по промокоду 2MES
и еще 1% автоматом начисляется бонусами которые моно использовать и в кофейне!
подробнее: https://neplach.com/flowers</description>
      </offer>
      <offer id="2550" available="true">
        <url>https://order.neplach.com/main/catalog/-222-setevoy-katalog-dostavki/c75aef5c-cfe1-4f4c-8291-2ac39d812082_18009?region=moscow</url>
        <name>цветочная подписка m - на один месяц 4 доставки</name>
        <price>12600</price>
        <currencyId>RUR</currencyId>
        <categoryId>18007</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/9a08ab0a-3709-44fb-a450-fce5b48a9e37</picture>
        <picture>https://disk.saby.ru/disk/api/v1/9a08ab0a-3709-44fb-a450-fce5b48a9e37</picture>
        <picture>https://disk.saby.ru/disk/api/v1/a2ce95e2-43f1-4fea-8096-706747a9885b</picture>
        <picture>https://disk.saby.ru/disk/api/v1/a2ce95e2-43f1-4fea-8096-706747a9885b</picture>
        <picture>https://disk.saby.ru/disk/api/v1/fc069a68-70e4-4aaa-ad53-62fc71a2d37f</picture>
        <picture>https://disk.saby.ru/disk/api/v1/fc069a68-70e4-4aaa-ad53-62fc71a2d37f</picture>
        <picture>https://disk.saby.ru/disk/api/v1/a3e32063-8a36-4e51-972c-fe193c168984</picture>
        <picture>https://disk.saby.ru/disk/api/v1/a3e32063-8a36-4e51-972c-fe193c168984</picture>
        <picture>https://disk.saby.ru/disk/api/v1/a31f04ea-f285-4c57-9e68-96a558b4d08d</picture>
        <picture>https://disk.saby.ru/disk/api/v1/a31f04ea-f285-4c57-9e68-96a558b4d08d</picture>
        <picture>https://disk.saby.ru/disk/api/v1/bd614aa1-4e59-4b05-b653-aaa91755b96e</picture>
        <picture>https://disk.saby.ru/disk/api/v1/bd614aa1-4e59-4b05-b653-aaa91755b96e</picture>
        <picture>https://disk.saby.ru/disk/api/v1/cea4dcb2-3bc9-4b0d-a0e8-aca30f68bbe5</picture>
        <picture>https://disk.saby.ru/disk/api/v1/cea4dcb2-3bc9-4b0d-a0e8-aca30f68bbe5</picture>
        <picture>https://disk.saby.ru/disk/api/v1/97f072df-1a51-4458-80af-b91ed8b4c94c</picture>
        <picture>https://disk.saby.ru/disk/api/v1/97f072df-1a51-4458-80af-b91ed8b4c94c</picture>
        <picture>https://disk.saby.ru/disk/api/v1/b634cc48-41e1-4f8c-834f-fc0d3eebb4fc</picture>
        <picture>https://disk.saby.ru/disk/api/v1/b634cc48-41e1-4f8c-834f-fc0d3eebb4fc</picture>
        <description>цветочная подписка - это регулярная доставка букетов из свежих цветов к вам домой или в офис со скидкой!
при покупке цветочной подписки цена за цветы получается меньше, чем при самостоятельно покупке
а еще мы бесплатно доставляем подписку по ЦАО, ВАО, ЮВАО
при самовывозе подписки из кофейни можно применить дополнительную скидку 15% по промокоду SAMOVOZ
при оформлении подписки сразу на 2 месяца доступна дополнительная скидка 10% по промокоду 2MES
и еще 1% автоматом начисляется бонусами которые моно использовать и в кофейне!
подробнее: https://neplach.com/flowers</description>
      </offer>
      <offer id="2549" available="true">
        <url>https://order.neplach.com/main/catalog/-222-setevoy-katalog-dostavki/19c2c5b0-500b-499b-94b5-2c97441c61e2_18008?region=moscow</url>
        <name>цветочная подписка s - на один месяц 4 доставки</name>
        <price>9500</price>
        <currencyId>RUR</currencyId>
        <categoryId>18007</categoryId>
        <picture>https://disk.saby.ru/disk/api/v1/c983a32f-1c4b-4295-8986-0e586586f574</picture>
        <picture>https://disk.saby.ru/disk/api/v1/c983a32f-1c4b-4295-8986-0e586586f574</picture>
        <picture>https://disk.saby.ru/disk/api/v1/7ed63474-9bda-4804-900a-23b55168c4c7</picture>
        <picture>https://disk.saby.ru/disk/api/v1/7ed63474-9bda-4804-900a-23b55168c4c7</picture>
        <picture>https://disk.saby.ru/disk/api/v1/42c696f4-91f3-433e-af9c-e0af369106c0</picture>
        <picture>https://disk.saby.ru/disk/api/v1/42c696f4-91f3-433e-af9c-e0af369106c0</picture>
        <picture>https://disk.saby.ru/disk/api/v1/a99400d0-4269-41c2-9cc2-9491b86452ef</picture>
        <picture>https://disk.saby.ru/disk/api/v1/a99400d0-4269-41c2-9cc2-9491b86452ef</picture>
        <picture>https://disk.saby.ru/disk/api/v1/bc72eb0e-1238-4263-b5a8-f8e034fb8a7e</picture>
        <picture>https://disk.saby.ru/disk/api/v1/bc72eb0e-1238-4263-b5a8-f8e034fb8a7e</picture>
        <picture>https://disk.saby.ru/disk/api/v1/dad429bc-c376-41b7-b8aa-bab4e56b26f5</picture>
        <picture>https://disk.saby.ru/disk/api/v1/dad429bc-c376-41b7-b8aa-bab4e56b26f5</picture>
        <picture>https://disk.saby.ru/disk/api/v1/5145a419-f6b2-44b2-8b2d-95955c4924a8</picture>
        <picture>https://disk.saby.ru/disk/api/v1/5145a419-f6b2-44b2-8b2d-95955c4924a8</picture>
        <picture>https://disk.saby.ru/disk/api/v1/f08c9242-cd3b-491f-a579-e270a4ff238f</picture>
        <picture>https://disk.saby.ru/disk/api/v1/f08c9242-cd3b-491f-a579-e270a4ff238f</picture>
        <picture>https://disk.saby.ru/disk/api/v1/7f54023e-1919-44b5-a37e-d68684b3e158</picture>
        <picture>https://disk.saby.ru/disk/api/v1/7f54023e-1919-44b5-a37e-d68684b3e158</picture>
        <description>цветочная подписка - это регулярная доставка букетов из свежих цветов к вам домой или в офис со скидкой!
при покупке цветочной подписки цена за цветы получается меньше, чем при самостоятельно покупке
а еще мы бесплатно доставляем подписку по ЦАО, ВАО, ЮВАО
при самовывозе подписки из кофейни можно применить дополнительную скидку 15% по промокоду SAMOVOZ
при оформлении подписки сразу на 2 месяца доступна дополнительная скидка 10% по промокоду 2MES
и еще 1% автоматом начисляется бонусами которые моно использовать и в кофейне!
подробнее: https://neplach.com/flowers</description>
      </offer>
    </offers>
  </shop>
</yml_catalog>